PHP CVE-2012-0831 'magic_quotes_gpc' Directive Security Bypass Weakness

Attackers can exploit this issue through a browser.


 

Privacy Statement
Copyright 2010, SecurityFocus